@font-face {
font-family: "roboto bold";
src: url("fonts/roboto/Roboto-Bold.ttf");
}
@font-face {
font-family: "roboto";
src: url("fonts/roboto/Roboto-Regular.ttf");
}
@font-face {
font-family: "roboto medium";
src: url("fonts/roboto/Roboto-Medium.ttf");
}

@font-face {
font-family: "OpenSans";
src: url("fonts/open-sans/OpenSans-Regular.ttf");
}

@font-face {
font-family: "fontawesome";
src: url("fonts/font-awesome/fontawesome-webfont.ttf");
}

/*----------------------------------------------------*/

a {
    cursor:pointer;
}
body{
	font-family: roboto,sans-serif;
	background-color: #f7f7f7;
}
.body-authentification{
	background-image: url(imgs/bg.jpg);
    background-position: center top;
    background-size: 84% auto;
	background-color: #f9f9f9;
}
.header-authentification{
	margin-top: 14px; margin-left: 14px;
}
.formulaire{
	border: 1px solid #cecece;
	border-radius: 5px;
	margin-top: 10%;
	background: url('imgs/bloc_bg.png');
	/*padding-bottom: 18px;*/
}
.msg-bienvenue{
	color: #000;
    display: table;
    font-size: 22px;
    font-weight: bold;
    height: 47px;
    margin: 10px auto;
    padding: 12px 0;
    text-align: center;
    text-transform: none;
    z-index: 1;
}
.formulaire input.disabled {
    cursor: not-allowed;
    width: 100%;
	/*border: 1px solid #c3c3c3;*/
    border-radius: 5px;
    font-size: 13px;
    height: 40px;
	font-family: arial;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ececec+0,f9f9f9+94,fefefe+100,7db9e8+100 */
	/*background: #fff;*/ /* Old browsers */
	
	/*text-align: center;*/
    padding-left: 15px;
	font-weight: bold;
    background: rgb(235, 235, 228);
    border: 1px solid #A5A2A2;
}
.formulaire input{
	width: 100%;
	border: 1px solid #c3c3c3;
    border-radius: 5px;
    font-size: 13px;
    height: 40px;
	font-family: arial;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ececec+0,f9f9f9+94,fefefe+100,7db9e8+100 */
	background: #ececec; /* Old browsers */
	background: -moz-linear-gradient(top, #ececec 0%, #f9f9f9 94%, #fefefe 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(94%,#f9f9f9), color-stop(100%,#fefefe), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	padding-left: 33px;
	font-weight: bold;
}
.formulaire input.input-user{
	background: url("imgs/icon_avatar.png") no-repeat scroll 10px 10px, -moz-linear-gradient(top, #ececec 0%, #f9f9f9 94%, #fefefe 100%, #7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_avatar.png") no-repeat scroll 10px 10px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(94%,#f9f9f9), color-stop(100%,#fefefe), color-stop(100%,#7db9e8)) repeat scroll 0 0;
	background: url("imgs/icon_avatar.png") no-repeat scroll 10px 10px, -webkit-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_avatar.png") no-repeat scroll 10px 10px, -o-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_avatar.png") no-repeat scroll 10px 10px, -ms-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_avatar.png") no-repeat scroll 10px 10px, linear-gradient(to bottom, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
}
.formulaire input.input-mdp{
	background: url("imgs/icon_password.png") no-repeat scroll 10px 10px, -moz-linear-gradient(top, #ececec 0%, #f9f9f9 94%, #fefefe 100%, #7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_password.png") no-repeat scroll 10px 10px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(94%,#f9f9f9), color-stop(100%,#fefefe), color-stop(100%,#7db9e8)) repeat scroll 0 0;
	background: url("imgs/icon_password.png") no-repeat scroll 10px 10px, -webkit-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_password.png") no-repeat scroll 10px 10px, -o-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_password.png") no-repeat scroll 10px 10px, -ms-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_password.png") no-repeat scroll 10px 10px, linear-gradient(to bottom, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
}
.formulaire input.input-email{
	background: url("imgs/icon_email.png") no-repeat scroll 10px 10px, -moz-linear-gradient(top, #ececec 0%, #f9f9f9 94%, #fefefe 100%, #7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_email.png") no-repeat scroll 10px 10px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(94%,#f9f9f9), color-stop(100%,#fefefe), color-stop(100%,#7db9e8)) repeat scroll 0 0;
	background: url("imgs/icon_email.png") no-repeat scroll 10px 10px, -webkit-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_email.png") no-repeat scroll 10px 10px, -o-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_email.png") no-repeat scroll 10px 10px, -ms-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: url("imgs/icon_email.png") no-repeat scroll 10px 10px, linear-gradient(to bottom, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
}
.formulaire input.input-reponse{
	background: -moz-linear-gradient(top, #ececec 0%, #f9f9f9 94%, #fefefe 100%, #7db9e8 100%) repeat scroll 0 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(94%,#f9f9f9), color-stop(100%,#fefefe), color-stop(100%,#7db9e8)) repeat scroll 0 0;
	background: -webkit-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: -o-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: -ms-linear-gradient(top, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
	background: linear-gradient(to bottom, #ececec 0%,#f9f9f9 94%,#fefefe 100%,#7db9e8 100%) repeat scroll 0 0;
}
.formulaire button, .form button, .modal-content .btn-ajout{
	border: 3px solid #ececec;
    border-radius: 5px;
    color: #fff;
    font-family: arial;
    font-size: 14px;
    height: 46px;
    width: 100%;
	font-weight: bold;
	margin-bottom: 26px;
	text-transform: uppercase;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+94,207cca+100,7db9e8+100 */
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 94%, #207cca 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(94%,#2989d8), color-stop(100%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 94%,#207cca 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1e5799 0%,#2989d8 94%,#207cca 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 94%,#207cca 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1e5799 0%,#2989d8 94%,#207cca 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}
.formulaire button.btn-ajout, .form button.btn-ajout,  .modal-content button.btn-ajout{
	background: #c80077; /* Old browsers */
	background: -moz-linear-gradient(top, #c80077 0%, #e60089 94%, #fca7da 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80077), color-stop(94%,#e60089), color-stop(100%,#fca7da), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c80077 0%,#e60089 94%,#fca7da 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c80077 0%,#e60089 94%,#fca7da 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c80077 0%,#e60089 94%,#fca7da 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c80077 0%,#e60089 94%,#fca7da 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80077', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	height: 50px !important;
    padding-bottom: 8px;
    padding-top: 10px;
}
.modal-content button.btn-ajout {
    padding-top: 0;
    padding-bottom: 0;
    height: 30px !important;
    font-size: 12px;
    text-transform: none;
}
.formulaire button.btn-rejet{
	background: #ff0909; /* Old browsers */
	background: -moz-linear-gradient(top, #ff0909 0%, #ff4343 94%, #feabab 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0909), color-stop(94%,#ff4343), color-stop(100%,#feabab), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff0909 0%,#ff4343 94%,#feabab 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff0909 0%,#ff4343 94%,#feabab 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff0909 0%,#ff4343 94%,#feabab 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff0909 0%,#ff4343 94%,#feabab 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0909', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	height: 44px !important;
    padding-bottom: 8px;
    padding-top: 8px;
}
.formulaire button.btn-supp{
	background: #fb0303; /* Old browsers */
	background: -moz-linear-gradient(top, #fb0303 0%, #f23229 94%, #fcaba7 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb0303), color-stop(94%,#f23229), color-stop(100%,#fcaba7), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fb0303 0%,#f23229 94%,#fcaba7 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fb0303 0%,#f23229 94%,#fcaba7 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fb0303 0%,#f23229 94%,#fcaba7 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fb0303 0%,#f23229 94%,#fcaba7 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb0303', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	height: 32px !important;
    margin-bottom: 0;
    margin-top: 5px;
	border-radius: 20px;
    font-size: 13px;
	text-transform: none;
	width: 100px;
}
.formulaire button.btn-modif{
	background: #08b173; /* Old browsers */
	background: -moz-linear-gradient(top, #08b173 0%, #31dd9e 94%, #94f6d2 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#08b173), color-stop(94%,#31dd9e), color-stop(100%,#94f6d2), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #08b173 0%,#31dd9e 94%,#94f6d2 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #08b173 0%,#31dd9e 94%,#94f6d2 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #08b173 0%,#31dd9e 94%,#94f6d2 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #08b173 0%,#31dd9e 94%,#94f6d2 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08b173', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	height: 32px !important;
    margin-bottom: 0;
    margin-top: 5px;
	border-radius: 20px;
    font-size: 13px;
	text-transform: none;
	width: 100px;
}
.formulaire button.btn-table-modifier {
    background: #ff3304; /* Old browsers */
    background: -moz-linear-gradient(top, #EC8C29 0%, #fc6e4d 94%, #ffa18b 100%, #7db9e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3304), color-stop(94%,#fc6e4d), color-stop(100%,#ffa18b), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #EC8C29 0%,#fc6e4d 94%,#ffa18b 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #EC8C29 0%,#fc6e4d 94%,#ffa18b 100%,#7db9e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #EC8C29 0%,#fc6e4d 94%,#ffa18b 100%,#7db9e8 100%); /* IE10+ */
    background: linear-gradient(to bottom, #EC8C29 0%,#fc6e4d 94%,#ffa18b 100%,#7db9e8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3304', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}
.formulaire button.ajouter{
	background: #326754; /* Old browsers */
	background: -moz-linear-gradient(top, #326754 0%, #3A755F 94%, #145A41 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#326754), color-stop(94%,#3A755F), color-stop(100%,#145A41), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
    background: linear-gradient(to bottom, #326754 0%,#3A755F 94%,#145A41 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #326754 0%,#3A755F 94%,#145A41 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #326754 0%,#3A755F 94%,#145A41 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #326754 0%,#3A755F 94%,#145A41 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#326754', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	height: 32px !important;
    margin-bottom: 0;
    margin-top: 0px;
	border-radius: 20px;
    font-size: 13px;
	text-transform: none;
	width: 240px;
}

.formulaire button.valider{
	background: #87A58C; /* Old browsers */
	background: -moz-linear-gradient(top, #87A58C 0%, #246F34 94%, #6A9473 100%, #288C30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87A58C), color-stop(94%,#246F34), color-stop(100%,#6A9473), color-stop(100%,#288C30)); /* Chrome,Safari4+ */
    background: linear-gradient(to bottom, #87A58C 0%,#246F34 94%,#6A9473 100%,#288C30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #87A58C 0%,#246F34 94%,#6A9473 100%,#288C30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #87A58C 0%,#246F34 94%,#6A9473 100%,#288C30 100%); /* IE10+ */
	background: linear-gradient(to bottom, #87A58C 0%,#246F34 94%,#6A9473 100%,#288C30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87A58C', endColorstr='#288C30',GradientType=0 ); /* IE6-9 */
	height: 32px !important;
    margin-bottom: 0;
    margin-top: 0px;
	border-radius: 20px;
    font-size: 13px;
	text-transform: none;
	width: 100px;
}

.formulaire button.editer{
	background: #4366CC; /* Old browsers */
	background: -moz-linear-gradient(top, #859EE6 0%, #7A79A0 94%, #B5B7D8 100%, #6A74A5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#859EE6), color-stop(94%,#7A79A0), color-stop(100%,#B5B7D8), color-stop(100%,#6A74A5)); /* Chrome,Safari4+ */
    background: linear-gradient(to bottom, #859EE6 0%,#7A79A0 94%,#B5B7D8 100%,#6A74A5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #859EE6 0%,#7A79A0 94%,#B5B7D8 100%,#6A74A5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #859EE6 0%,#7A79A0 94%,#B5B7D8 100%,#6A74A5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #859EE6 0%,#7A79A0 94%,#B5B7D8 100%,#6A74A5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#859EE6', endColorstr='#6A74A5',GradientType=0 ); /* IE6-9 */
	height: 32px !important;
    margin-bottom: 0;
    margin-top: 0px;
	border-radius: 20px;
    font-size: 13px;
	text-transform: none;
	width: 240px;
}

.formulaire button.annuler{
	background: #D22121; /* Old browsers */
	background: -moz-linear-gradient(top, #D22121 0%, #C73F3F 94%, #E04752 100%, #DC1D2D 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D22121), color-stop(94%,#C73F3F), color-stop(100%,#E04752), color-stop(100%,#DC1D2D)); /* Chrome,Safari4+ */
    background: linear-gradient(to bottom, #D22121 0%,#C73F3F 94%,#E04752 100%,#DC1D2D 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #D22121 0%,#C73F3F 94%,#E04752 100%,#DC1D2D 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #D22121 0%,#C73F3F 94%,#E04752 100%,#DC1D2D 100%); /* IE10+ */
	background: linear-gradient(to bottom, #D22121 0%,#C73F3F 94%,#E04752 100%,#DC1D2D 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E04752', endColorstr='#DC1D2D',GradientType=0 ); /* IE6-9 */
	height: 32px !important;
    margin-bottom: 0;
    margin-top: 0px;
	border-radius: 20px;
    font-size: 13px;
	text-transform: none;
	width: 100px;
}


.formulaire button.btn-table-jn{
	background: #ff3304; /* Old browsers */
	background: -moz-linear-gradient(top, #ff3304 0%, #fc6e4d 94%, #ffa18b 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3304), color-stop(94%,#fc6e4d), color-stop(100%,#ffa18b), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff3304 0%,#fc6e4d 94%,#ffa18b 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff3304 0%,#fc6e4d 94%,#ffa18b 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff3304 0%,#fc6e4d 94%,#ffa18b 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff3304 0%,#fc6e4d 94%,#ffa18b 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3304', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	margin-top:5px;
	height: 32px !important;
	margin-bottom: 0;
}
.formulaire button.btn-table-jn.btn-table-delete, .formulaire button.btn-ajout.btn-table-delete {
    background: #fb0303; /* Old browsers */
	background: -moz-linear-gradient(top, #fb0303 0%, #f23229 94%, #fcaba7 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb0303), color-stop(94%,#f23229), color-stop(100%,#fcaba7), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fb0303 0%,#f23229 94%,#fcaba7 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fb0303 0%,#f23229 94%,#fcaba7 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fb0303 0%,#f23229 94%,#fcaba7 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fb0303 0%,#f23229 94%,#fcaba7 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb0303', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}
.formulaire button.btn-ajout.new-ver, .form button.btn-ajout.new-ver{
	/*text-align: left;*/
	padding-bottom: 0;
    padding-top: 0;
}
.formulaire button.btn-ajout.new-ver > span{
	/*margin-right: 10%;*/
}
.formulaire button.btn-valide{
	height: 44px !important;
    padding-bottom: 8px;
    padding-top: 8px;
}
.mdp-oublie{
	text-align: right; color: #0088de; text-decoration: underline
}
.checkbox {
	display: inline-block;
	cursor: pointer;
	margin-right:10px; 
	line-height:18px;
}
.bg-blanc label.checkbox{
	font-size: 19px;
	font-weight: normal;
}
input[type=checkbox] {
	display:none; 
}
.checkbox:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align:middle;
	background-color: #fff;
	color: #514f52;
	text-align: center;
	/*box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8); */
	border: 1px solid #514f52;
	border-radius: 3px;
    margin-top: -6px;
}
input[type=checkbox]:checked + .checkbox:before {
	/*content: "\2713";*/
	content: "\2713";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
	font-size: 15px;
	color: #000;
	font-weight: bold;
	font-family: arial;
}
label.checkbox{
	font-weight: normal;
}
.text-bleu{
	color: #0088de;font-weight: bold;
}
.text-gris{
	color: #464646;font-weight: bold;
}
.text-gris-cl{
	color: #666666;font-weight: bold;font-size: 13px;
}

.text-erreur{
	color: #fe2929;font-weight: bold;
	margin-bottom: 0;
    margin-top: 5px;
}
.text-mdpoub{
	color: #0075d1;
	font-weight: bold;
	text-align: center;
}
.mdpoub{
	background-color: #f2f2f2;
    border-top: 2px dotted #a9a9a9;
    padding-top: 14px;padding-bottom: 6px;
}

/***************************************************************/
.header{
	/*background: url('imgs/top.png');*/
	margin-top: 20px;
	height: 30px;
	text-align: center;
}

.header img{
	margin-top: -9px;
}

.titre-page{
	color: #fff;
	font-family: "roboto bold";
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 4px;
}

.titre-page-profil{
	color: #fff;
	font-family: "roboto bold";
	font-size: 14px;
	margin-top: 4px;
}

.ou{
	margin-top: 8px;
	text-align: center;
}
.formulaire input.input-page{
	width: 100%;
	border: 1px solid #c3c3c3;
    border-radius: 5px;
    font-size: 13px;
    height: 40px;
	font-family: arial;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ececec+0,f9f9f9+94,fefefe+100,7db9e8+100 */
	background: #fff; /* Old browsers */
	
	padding-left: 15px;
	font-weight: bold;
}
.formulaire input.input-page.input-trans{
	padding-left: 5px;
}

.formulaire.formulaire-page{
	border: 1px solid #cecece;
	border-radius: 5px;
	margin-top: 3%;
	background: url('imgs/bloc_bg.png');
	/*padding-bottom: 18px;*/
}
.formulaire.formulaire-page button{
	height: 40px;
}
.table{
	font-weight: 300;
	color: #7e7e7e;
}
.table th{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcf9f7+0,ebebeb+22,ececec+53,e5e5e5+81,e5e5e5+96,e4e4e4+99 */
	background: #fcf9f7; /* Old browsers */
	background: -moz-linear-gradient(top, #fcf9f7 0%, #ebebeb 22%, #ececec 53%, #e5e5e5 81%, #e5e5e5 96%, #e4e4e4 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcf9f7), color-stop(22%,#ebebeb), color-stop(53%,#ececec), color-stop(81%,#e5e5e5), color-stop(96%,#e5e5e5), color-stop(99%,#e4e4e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcf9f7 0%,#ebebeb 22%,#ececec 53%,#e5e5e5 81%,#e5e5e5 96%,#e4e4e4 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcf9f7 0%,#ebebeb 22%,#ececec 53%,#e5e5e5 81%,#e5e5e5 96%,#e4e4e4 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcf9f7 0%,#ebebeb 22%,#ececec 53%,#e5e5e5 81%,#e5e5e5 96%,#e4e4e4 99%); /* IE10+ */
	background: linear-gradient(to bottom, #fcf9f7 0%,#ebebeb 22%,#ececec 53%,#e5e5e5 81%,#e5e5e5 96%,#e4e4e4 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf9f7', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
	text-align: center;
}
.table td{
	text-align: center;
}
.table > tbody > tr:nth-child(2n){
	background-color: #f4f4f4;
}
.table > tbody > tr.tr-gris{
	background-color: #898989;
	color: #fff;
}
.table > tbody > tr > td.td-gris{
	background-color: #898989;
	color: #fff;
}
.table-bordered > thead > tr > th{
	border: 0 !important;
}
.pagination > li > a{
	margin-right: 4px;
	top: 1px;
	border-radius: 2px;
}
.pagination > li:first-child > a, .pagination > li:last-child > a{
	border: 0 none;
    margin-left: 0px;
    margin-right: 8px;
	top: 0;
	padding-left: 0;
    padding-right: 0;
	
}
.pagination > li > a, .pagination > li > span{
	float: none;
	padding: 3px 10px;
}
/*** Calendar Test ***/
.calendar{	
	margin-top:0px;
}
.calendare-s{
	border-right: 1px solid; border-bottom: 1px solid
}
.calendar header{
	margin-left: 0px; margin-right: 30px; width: 100%;
}
.header-flech1{
	float: left; width: 10%;background: #f6f6f6 none repeat scroll 0 0;
}
.header-flech2{
	width: 10%; text-align: right; float: left;background: #f6f6f6 none repeat scroll 0 0;
}
.header-mois{
	width: 80%; float: left;height: 55px;background: #f6f6f6 none repeat scroll 0 0;
}
.header-mois h2{
	margin-top: 0px; text-align: center;margin-top: 9px;
}
.calendar-infos{
	background-color: #529fdb;
    color: #fff;
    font-weight: normal;
    margin: 0px 0 0;
    padding: 14% 25%;
}
.jour-nb-calendar{
	font-size: 145px;
    line-height: 0.8;
}
.jour-calendar{
	font-size: 60px;
    line-height: 0.8;
    text-align: center;
}
.mois-calendar{
	font-size: 38px;
    line-height: 1;
    text-align: right;
}
.an-calendar{
	font-size: 25px;
    line-height: 1;
    text-align: right;
}

.calendar ul li{
	list-style: none;
	/*display: inline;
	float: left;*/
}
.table-calendar{
	width: 89%;
	margin-left: 30px;
    margin-right: 30px;
}
.table-calendar thead td{
	font-weight: bold;
}
.table-calendar td{
	text-align: center;
	padding: 10px 0;
}
.table-calendar tbody td{
	border: 1px solid #e0e0e0;
}
.calendar .prev-month, .calendar .next-month {
    color: #cbd1d2;
}
.cadre-rejete{
	background-color: #fe2929; border: 1px solid #c30000; border-radius: 2px;height: 30px;width: 30%; float: left; margin-right: 6px;
}
.cadre-valide{
	background-color: #00992b; border: 1px solid #006b1e; border-radius: 2px;height: 30px;width: 30%; float: left; margin-right: 6px;
}
.cadre-saisie{
	background-color: #007fe1; border: 1px solid #00599d; border-radius: 2px;height: 30px;width: 30%; float: left; margin-right: 6px;
}
.cadre-attente{
	background-color: #898989; border: 1px solid #606060; border-radius: 2px;height: 30px;width: 30%; float: left; margin-right: 6px;
}
/* couleur Ndf */

.rejete{
	background-color: #FE2929;
}
.valide{
	background-color: #00992b;
}
.saisie{
	background-color: #007fe1;
}
.attente{
	background-color: #898989;
}

/* */
.text-rejete{
	color: #7e7e7e;padding-top: 3px;font-size: 13px;line-height: 1;
}
.text-valide{
	color: #7e7e7e;padding-top: 3px;font-size: 13px;line-height: 1;
}
.text-saisie{
	color: #7e7e7e;padding-top: 3px;font-size: 13px;line-height: 1;
}
.text-attente{
	color: #7e7e7e;padding-top: 3px;font-size: 13px;line-height: 1;
}
.td-rejete{
	background: #fe2929;
	color: #fff;
}
.td-valide{
	background: #00992b;
	color: #fff;
}
.td-attente{
	background: #898989;
	color: #fff;
}
.guide-calendar{
	display:table; width: 100%;margin-top:10px;
}
.spacing{
	margin-bottom: 30px; padding-bottom: 20px;
}
.no-spacing{
	margin-left: 0px; margin-right: 0px;margin-top:0
}
.cadre-calendar{
	/*border: 1px solid #d9d8d8;*/display: table;width: 100%; margin-top: 30px;
}
.no-pad-left-right{
	padding-right: 0px;padding-left:0px;
}
.no-pad-left{
	padding-left:0
}
.no-pad-right{
	padding-right:0
}
.no-pad-left p{
	font-size: 13px; margin-top: 10px;color:#7e7e7e
}
.no-pad-withheight{
	height: 30px;padding-left: 0px;padding-right: 0px;
}
/**** Select ****/
/* The CSS */
select {
    padding:4px 4px 4px 8px; 
    margin: 0;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	height: 38px;
	width: 100%;
	border: 1px solid #aeaeae;
    border-radius: 5px;
    box-shadow: 0 1px 5px #b4b4b5;
	font-size: 16px;
    font-weight: normal;
}

.LoadingImage {
    text-align: center;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

span {position:relative}
label.selct:after {
    background: #ededed none repeat scroll 0 0;
    border: 1px solid;
    border-radius: 0 4px 4px 0;
    color: #aaa;
    content: url("imgs/Arrow-select.png");
    margin-right: 0;
    padding: 11px 16px 7px;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 43px;
	height: 38px;
}
label.selct:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    position:absolute;
    pointer-events:none;
    display:block;
}

label{
	position: relative;
	width: 100%;
}
label.checkbox {
    width:auto;
}

div.upload {
    height: 57px;
    background: url('imgs/btn_joindre.png');
	background-repeat: no-repeat;
    overflow: hidden;
}
div.visualiser-justif{
	height: 57px;
    background: url('imgs/Forma-14.png');
	background-repeat: no-repeat;
    overflow: hidden;
	margin-left: 10px;
}

div.visualiser-justif input {
    cursor:pointer;
    display: block !important;
    height: 57px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}
div.upload-justif{
	height: 57px;
    background: url('imgs/Forma-14-.png');
	background-repeat: no-repeat;
    overflow: hidden;
	margin-left: 10px;
}

div.upload input, div.upload-justif input {
    display: block !important;
    height: 57px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}

/***Radio ***/
input[type=radio],
input[type=checkbox] {
	display: none;
}
label.radio:before {
	content: "";
	display: inline-block;
	width: 19px;
	height: 18px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	bottom: 1px;
	/*box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);*/
	border: 1px solid #c4c4c4;
	border-radius: 10px;
	background-color: #ededed;
}

.radio label.radio:before {
	border-radius: 8px;
}
input[type=radio]:checked + label.radio:before {
    content: "\2022";
    color: #000;
    font-size: 40px;
    text-align: center;
    line-height: 15px;
	}
label.radio{
	padding-left: 20px;margin-top: 18px;
}
input[type=radio] {
    display: inline;
    width: 16%;
    vertical-align: top;
    margin-right: 6px;
}
.label-radio {
    width: 70%;
    margin-top: 14px;
}
label.error {
    color:red;
}
/**************************/

.content-trans{
	border: 2px solid #c3c3c3; border-radius: 5px; display:table; width:100%;background: #efefef none repeat scroll 0 0;font-size:13px;height: 192px;
}
.margin-lign-trans{
	margin: 10px 0px 20px;
}
.align-right{
	text-align: right
}
.align-left{
	text-align: left
}
.align-center{
	text-align: center
}
.check-trans{
	margin-bottom: 0px; margin-top: 0px; width: auto; top: 2px;margin-right: 0px;
}
.padd-montant{
	padding-top: 10px;
}
.marg-bottom-20{
	margin-bottom: 20px
}
.marg-top-20{
	margin-top: 20px
}
.marg-top-30{
	margin-top: 30px
}
.content-block{
	border: 1px solid #d9d8d8;border-radius: 5px;width: 100%
}
.header-block{
	background: url('imgs/Rectangle-bleu.png'); text-align: center; color: #fff; height: 42px; border-radius:5px 5px 0 0; padding-top:5px;font-weight: bold;
}
.block-etude{
	width: 100%; margin-top:20px; font-size:13px;
}
.select-accordion{
	float: right; margin-top: -20px;
}
.table-heures{
	width: 75%; float: right; margin-bottom: 20px;
}
.textarea-page{
	width: 100%; border: 1px solid #d6d6d6; border-radius: 4px; height: 100px;padding-left: 10px;
    padding-top: 4px;
}
.width-20pr{
	width:20%
}
.width-40pr{
	width: 40%;
}
.td-8pr{
	width: 8%; text-align: center;
}
.input-questio{
	width: 50px; height: 42px; margin-top: 3px;
}
.content-check{
	margin-bottom: 20px;display: table;width: 100%
}
.txt-formul{
	color: #666666; font-size:13px
}
#check{
	margin-bottom: 0px; margin-top: 0px; width: auto; top: 2px;margin-right: 0;
}
.perso-btn{
	width: 80% !important; float: right
}
.espace-row{
	margin-bottom:30px
}
.bg-trajet{
	width:100%; margin-bottom:10px;margin-top:20px; display: table; width: 100%
}
.txt-rs{
	color: #c90078
}
.inputs-block{
	width:100%; margin-bottom:30px; display: table; width: 100%; color: #666666;font-size: 13px;
}
.float-left{
	float:left
}
.float-right{
	float: right
}
.inp-trajet{
	float: right; width: 90%;
}
button.button-add{
	background: rgba(0, 0, 0, 0) url("imgs/add.png") scroll 0 0;
    border: 1px solid #c3c3c3;
	border-radius: 5px;
    height: 42px !important;
    width: 100%;
	color: #000000;
	text-align: left;
	padding-left: 15px;
    padding-right: 15px;
}
.img-plus{
	float: right
}
.width100pr{
	width: 100%;
}
.input-repas-perso{
	height: 44px !important;
    margin-top: 4px;
}
.txt-repas-perso{
	top: 4px;
}
.inp-hotel{
	float: right;
    width: 84%;
}
.td-alignement{
	text-align: right; padding-right: 10px;
}
.marg8{
	margin-top: 8px;
}
.margr8{
	margin-right: 8px;
}
.panel-title{
	font-size: 13px;
	font-weight: bold;
}
.panel-body{
	font-size: 13px;
}
.no-padding{
	padding:0;
}

/**Page accordion**/
.panel-default{
	border: 0;
}
.panel{
	background-color: transparent;
}
.panel-heading{	
	padding: 0;
}
.marg-bottom-20 .panel-heading, .inputs-block  .panel-heading{
	padding: 10px 15px;
}
.marg-bottom-20 .panel-default, .inputs-block  .panel-default{
	border: 1px solid #ddd;
}
.content-trans.repas{
	height: 200px;
}
.content-trans.autrel1{
	height: 130px;
}
.thc{
	margin-right: 4px;
    margin-top: 10px;
}
.perso-md6{
	width: 193px; float: right;
}
label.selct.slct-gr::after{
	background: rgba(0, 0, 0, 0) url("imgs/add.png") repeat scroll 0 0;
	border-left:0;
}
.slct-gr select{
	background: rgba(0, 0, 0, 0) url("imgs/add.png") repeat scroll 0 0;
	border: 1px solid #b0b0b0;
	font-size: 14px;
}
.slct-gr select option{
	background: #fff;
	color: #666666;
}
.formulaire button.btn-table{
	margin-bottom: 0px;
	height: 32px;
}
.table-lg td{
	height: 60px;
	vertical-align: middle;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
	vertical-align: middle;
}
.btn-gr{
	height: 50px !important;
    padding: 6px;
    text-align: left;
}
.btn-gr span{
	margin-right: 30px;
}
.ligne-tr{
	text-align: center;
}
fieldset{
	border-color: silver -moz-use-text-color -moz-use-text-color navy;
    border-style: solid none none;
    border-width: 1px medium medium;
}
legend{
	 font-size: 14px;
	 margin-left: 45%;
	 width: auto;
	 border: none;
	 margin-bottom: 0px;
}
.marg-left16{
	margin-left:16px;
}
.panel-heading a{
	text-decoration: none;
}
.txt-gras{
	font-weight: bold;
	font-size: 19px;
	color: rgb(255, 51, 4);
}
.lncursor{
	cursor: pointer;
}
.modal-body {
    height: 166px;
}
.modal-content {
    text-align: center;
}
.modal-content.modal-con-slider {
    text-align: left;
}
.btn-modal.btn-success {
    width: 44%;
    margin-top: 22px;
    border-radius: 5px;
}
.btn-modal.btn-danger {
    width: 44%;
    margin-top: 22px;
    border-radius: 5px;
}
.td-radio {
    width: 110px;
}
.top20 {
    margin-top: 20px;
}
.g-titre-accueil {
    text-align: center;
}
.g-titre-accueil h1 {
    font-size: 24px;
    margin-top: 10px;
}
.responsive-calendar .day a.grisee, .responsive-calendar .day a.grisee:hover, .responsive-calendar .day.not-current a.grisee, .responsive-calendar .day.not-current a.grisee:hover{
    background: #fff;
    color: #fff;
    visibility: hidden;
}
.dl-menuwrapper {
    background: #696969 none repeat scroll 0 0;
}
.titre-page .titre-nr {
    color:#000;
}
.icon-accueil img {
    height: 20px;
    margin-right: 6px;
    width: 20px;
}
a.a-deconnexion {
    color: #000;
    font-family: "roboto bold";
    font-size: 14px;
    margin-top: 4px;
    text-transform: none;
    text-decoration: none;
}
a.a-deconnexion:hover {
    color: #000;
}
.formulaire button.btn-table, .formulaire button.btn-table-jn {
    font-size: 12px;
}
td.td-wih-minwidth {
    min-width: 238px;
}
.style-img-logo {
    width: 100%; max-height: 53px;margin-top: 0;min-width: 120px;
}
a.style-titreAcc {
    text-decoration-style:none; text-decoration:none;color:#000
}
a.style-titreAcc:hover {
    color: #000;
}
.guide-calendar.style-gc {
    margin-top: 20%; padding-left: 16%;
}
.formulaire.formulaire-page button.btn-success {
    color: #fff;
    background-color: #5cb85c;
    background: #08b173; /* Old browsers */
	background: -moz-linear-gradient(top, #08b173 0%, #31dd9e 94%, #94f6d2 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#08b173), color-stop(94%,#31dd9e), color-stop(100%,#94f6d2), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #08b173 0%,#31dd9e 94%,#94f6d2 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #08b173 0%,#31dd9e 94%,#94f6d2 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #08b173 0%,#31dd9e 94%,#94f6d2 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #08b173 0%,#31dd9e 94%,#94f6d2 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08b173', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}
.formulaire.formulaire-page button.btn-success:hover {
    border: 3px solid #ececec;
}
.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
}
/***************************************************************/
@media screen and (width: 1024px) {
    .titre-page.no-pa1024 {
        padding-left: 0;
        padding-right: 0;
    }
}
@media screen and (max-width: 800px){
	.mdp-oublie{
		text-align: left;
	}
}
@media screen and (max-width: 768px) {
    .guide-calendar.style-gc {
        margin-top: 10px; padding-left: 32px;
    }
    #collapseRepas .content-trans {
        min-height: 377px;
    }
    #collapseTransport .content-trans {
        min-height: 240px;
        margin-bottom: 4px;
    }
}

label.label-selct-perso::after{
            background: #f5f5f5;
            border-left: 0;
         }


@media screen and (max-width: 620px){
	/*.msg-bienvenue{
		background: rgba(0, 0, 0, 0) url("imgs/header_sx.png") no-repeat scroll 0 0;
		color: #fff;
		height: 67px;
		margin-bottom: 20px;
		padding: 15px 26px;
		z-index: 1;
		margin-left: -13px;
		margin-top: 11px;
		font-weight: bold;
		text-transform: uppercase;
	}*/
	.header{
		text-align: right;
	}

    #ajoutLigneFrais {
        font-size: 10px;
    }
    #ajoutLigneFrais img {
        width: 19px;
    }
}

@media screen and (max-width: 410px) {
    .modal-body {
        height: 200px;
    }
}

@media screen and (max-width: 345px) {
    .modal-body {
        height: 220px;
    }
}
.visualiser-btn {
    width : 200px !important;
    margin-left: 30px;
}
@media (min-width: 1400px) {
    .container {
        width: 1400px;
    }
}
.container {
    width: 90%;
}

.table>thead:first-child>tr:first-child>th.width-fix-th {
    width: 60px;
    padding: 0 4px;
    min-width: 60px;
}
.font-gras tr td {
    font-weight: bold;
}
.rsDefault .rsFullscreenBtn {
    width: auto !important;
    height: auto !important;
    right: 30px !important;
}
.rsDefault .rsFullscreenIcn {
    background: none !important;
    width: auto !important;
    margin: 0 !important;
}
.rsDefault .rsFullscreenBtn .rsFullscreenIcn button.btn-success {
    padding: 10px 18px 8px !important;
    height: 48px !important;
}
.btn-width-auto {
    width: auto !important;
}

@media (min-width: 768px) and (max-width: 1400px) {
    .col-md-2.peso-tablete {
        padding-right: 0;
    }
    .content-trans {
        min-height: 207px;
    }
    div.visualiser-justif {
        background: url('imgs/Forma-14.png');
        margin-left: 0;
        background-repeat: no-repeat;
    }
    .padding-left0 {
        padding-left: 0;
    }
}